onEvent('recipes', event => {
    //REMOÇÃO DA RECEITA PADRÃO DO METALLURGIC INFUSER
    event.remove({output: 'mekanism:metallurgic_infuser'})

    
    //RECEITA NOVA DO METALLURGIC INFUSER
    event.shaped(
			Item.of('mekanism:metallurgic_infuser',1),
			[
				'ABA',
				'CDC',
				'ABA'
			],
			{
				A:'mekanism:ingot_osmium',
				B:'minecraft:furnace',
				C:'minecraft:redstone',
				D:'kubejs:vegapunk_chip'
			}
		)
})